@charset "UTF-8";
/* CSS Document */


#results_container {width:710px; height:auto; padding-top:0; margin-top:0;}

.holder {width:710px; height:auto;}

.package {width:710px; padding-bottom:20px; border-bottom:1px solid #7f7e83; padding-bottom:20px; margin-bottom:20px;   margin-top:10px; float:left;}


.package_pic {width:215px; float:left; height:auto; float:left; }

.package_holder {width:475px;float:left; height:auto;}

.package_right {width:475px; float:left; height:auto; margin-left:20px;}
.package_right2 {width:475px; float:left; height:auto; margin-left:20px; margin-top:10px;}
.package_right3 {width:375px; float:left; height:auto; }

.package_escort {width: 78px; float:left;}

.package_bottom { border-bottom:1px solid #7f7e83; height:20px; padding-bottom:20px;}

.package_title {width:345px; float:left; height:auto; padding-right:30px;}

.package_contact {width:100px; float:right; height:auto; text-align:right;}

.left {width:100px; float:left; height:auto; text-align:left;}
.right {width:245px; float:left; height:auto; text-align:left; }
.right2 {width:475px; float:left; height:auto; text-align:left;}


h1 {
	font-family: "Trebuchet MS";
	font-size: 22px;
	font-weight: normal;
	color: #4a6fb3;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

h2 {
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	color: #4a6fb3;
	margin-bottom: 5px;
}

.package h2 {	font-family: "Trebuchet MS";
	font-size: 18px;
	line-height:22px;
	font-weight: normal;
	color: #4a6fb3;
	text-align: left;
	margin-top:0;
	margin-bottom:10px;
	margin-top:0;
	text-align:left;
	float:left;
	text-transform:uppercase;}

.package h3 {	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height:18px;
	font-weight: normal;
	color: #4a6fb3;
	text-align: left;
	margin-top:0;
	text-transform:uppercase;
	margin-bottom:10px;}
	

	
	
	
	.package p {
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #4E4543;
	margin-bottom:0;
	margin-top:0;
}
	
	
a:link {
	text-decoration: underline;
	color: #4a6fb3;
}
a:visited {
	text-decoration: underline;
	color: #4a6fb3;
}
a:hover {
	text-decoration: underline;
	color: #093266;
}
a:active {
	color: #093266;
	text-decoration: underline;
}

.package_table {width:475px; border:none;}
.package_table td {height:17px; vertical-align:top;  text-align:left;}

	
.package_table_top {width:375px; border:none; margin-bottom:10px;}
.package_table_top td {vertical-align:top;  height:20px; text-align:left;}
	
.package ul {font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #4E4543;
	margin-bottom:0;
	margin-left:0;
	}
	
	
	
.blue {font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 18px;
	color: #4a6fb3;
	text-align: left;
	margin-bottom:0;}
	
.grey {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #7f7e83;
}

.pricing_white {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;}

.pricing_dark_blue{
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #3d5579;
	text-align: center;
}

.indent  {margin-left:-5px;
font-family: "Trebuchet MS";
	font-size: 13px;
	color: #7f7e83;}


.pricing_dark_blue_left {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #3d5579;
	text-indent:5px;
}


.package_pricing {width:475px; float:left; margin-top:2px; margin-left:0px;}
.package_pricing_table {width:475px; border-color:#e8eef0; border-style:solid; border-width:thin; }
.package_pricing_table td {height:22px; border-color:#e8eef0; border-style:solid; border-width:thin;}
.package_pricing_table th {height:22px; background-image:url(images/packages/table_head_bg.jpg); border-color:#e8eef0; border-style:solid; border-width:thin; color:#fff;}

.light {background-color:#f3f4f8; font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #3d5579;
	text-align: center;}
	
	
	img {margin-bottom:10px; clear:both;}
	
	.next {width:710px;height:20px; float:left; margin-bottom:20px; text-align:right;}
	.next h4 {font-family: "Trebuchet MS";
	font-size: 13px;
	line-height:18px;
	font-weight: normal;
	color: #4a6fb3;
	text-align: right;
	margin-top:0;
	text-transform:uppercase;
	margin-bottom:10px;}
	